@charset "utf-8";

/* ---------------------------------------
* 共通
------------------------------------------ */

.eventArticleMain,.newsArticleMain{
	width: 91.5%;
	padding-left: 11.3rem;
}

.eventArticle-side{
	width: 4.2%;
}

.shareCont{
	position: sticky;
	top: 10rem;
	right: 0;
}

.eventArticle-side .share{
	padding: 3rem 1rem;
	border-radius: 5px;
	border: solid 1px #000;
	background-color: #fff;
}

.share p{
	padding-left: .4rem;
	writing-mode: vertical-rl;
	font-size: clamp(10px,1.4rem,14px);
	line-height: 1.6;
	letter-spacing: normal;
	font-weight: 600;
	color: #9C9C9C;
}

.share-list{
	padding-top: 3rem;
}

.share-listItem:not(:last-of-type){
	padding-bottom: 1.6rem;
	margin-bottom: 1.6rem;
	border-bottom: solid 1px #000;
}

.share-listItem a{
	display: block;
	width: 2.8rem;
	height: 2.8rem;
	position: relative;
}

.share-listItem a svg{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

.wp-block-image,.article figure{
	margin: 4rem auto 0;
}

.wp-block-group .wp-block-image{
	margin: 1rem auto 0;
}

img{
	text-align: center;
}

.wp-block-image :where(figcaption),figcaption{
	font-size: clamp(12px,1.4rem,14px);
	color: #999999;
	line-height: 1.6;
	margin-bottom: unset;
	text-align: center;
}

/* ---------------------------------------
* 共通
------------------------------------------ */


/* ---------------------------------------
* Event
------------------------------------------ */

.eventArticleTxt{
	background-color: #242A2F;
	padding: 4.8rem 4rem;
	border-radius: 10px;
	margin-top: 4rem;
}

.eventArticleTxt h4{
	position: relative;
	display: inline-block;
	padding: 0 4rem;
	font-weight: 700;
	line-height: 160%;
	letter-spacing: normal;
}

.eventArticleTxt h4::before,.eventArticleTxt h4::after{
	content: "";
	display: block;
	background-repeat: no-repeat;
	background-size: cover;
	background-image: url(../img/common/icon.svg);
	width: 3rem;
	height: 1rem;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}

.eventArticleTxt h4::before{
	left: 0;
}

.eventArticleTxt h4::after{
	right: 0;
}

.eventArticleTxt p{
	padding-top: 2rem;
	line-height: 160%;
}

.eventCaution{
	text-align: right;
	font-size: 12px;
	color: #8A8A8A;
	padding-top: 1rem;
}

/* ---------------------------------------
* NEWS
------------------------------------------ */

.newsArticleMain .newsHead{
	padding-top: 0;
}

.newsHeadTtl{
	font-size: clamp(12px,2.8rem,32px);
	font-weight: 500;
	padding-top: 2rem;
}

.newsTag-list{
	column-gap: 1rem;
}

.newsDetail{
	width: 79.4%;
	margin: 8rem auto 0;
}

.newsDetail h2{
	padding-bottom: 2rem;
	border-bottom: solid 1px #E6E6E6;
	font-size: clamp(18px,2.8rem,28px);
	font-weight: 500;
	line-height: 1.6;
	margin: 6rem 0 3rem;
}

.newsDetail h3{
	font-size: clamp(16px,2.2rem,22px);
	font-weight: 500;
	line-height: 1.6;
	margin: 3rem 0 2rem;
}

.newsDetail p{
	margin-top: 2rem;
}
/* 
.newsDetail img{
	margin-top: 4rem;
} */

.newsDetail a{
	text-decoration: underline;
	color:#FF7184;
}

.wp-block-button{
	margin-top: 4rem!important;
}

.wp-block-button a{
	text-decoration: unset;
	color: #fff;
	font-weight: 700;
	border-radius: 5px;
	background-color: #242A2F;
	border: solid 1px #242A2F;
	transition: all .3s;
}

.wp-block-button a:hover{
	background-color: #fff;
	color: #242A2F;
}

/* ---------------------------------------
* Artist
------------------------------------------ */

.section-artist{
	overflow: hidden;
}

.txtSlide {
	overflow: hidden;
	white-space: nowrap;
	position: relative;
	width: 100%;
}

.txtSlideInner {
	will-change: transform;
	animation: txtSlideAnim linear infinite;
	animation-timing-function: linear;
	animation-iteration-count: infinite;
	animation-direction: normal;
	animation-play-state: running;
}

.txtSlideInner span {
	display: block;
	font-weight: 900;
	font-size: 2rem;
	text-transform: uppercase;
	white-space: nowrap;
	letter-spacing: normal;
	line-height: 100%;
}

@keyframes txtSlideAnim {
	from {
		transform: translateX(0%);
	}
	to {
		transform: translateX(-200%);
	}
}

.txtSlide .txtSlideInner{
	column-gap: 6rem;
}

.txtSlide span{
	font-size: clamp(20px,10rem,140px);
	line-height: 100%;
	letter-spacing: normal;
	font-weight: 900;
	color: #F5F5F5;
}

.artistCont-l{
	width: 38.3%;
}

.artistCont-r{
	width: 56.1%;
}

.artistName p{
	font-size: clamp(18px,2.8rem,32px);
	line-height: 160%;
	letter-spacing: normal;
	font-weight: 900;
}

.artistSns-list{
	width: 27.9%;
	column-gap: 2rem;
}

.artistSns-listItem{
	width: 2.8rem;
	height: 2.8rem;
}

.artistSns-listItem a{
	display: block;
	transition: all .3s;
}

.artistSns-listItem a:hover{
	opacity: .5;
}

.artistSns-listItem a svg{
	width: 100%;
	height: 100%;
}


@media screen and (max-width:768px){

	/* ---------------------------------------
	* 共通
	------------------------------------------ */

	.eventArticleMain,.newsArticleMain{
		width: 100%;
		padding: 0;
	}

	.eventArticle-side{
		width: 100%;
	}

	.shareCont{
		position: unset;
		margin-top: 3rem;
	}

	.eventArticle-side .share{
		width: 100%;
		display: flex;
		padding: 2rem 3rem;
		align-items: center;
		justify-content: center;
		margin: 0 auto;
	}

	.share p{
		padding-left: 0;
		writing-mode: unset;
		font-size: 1.4rem;
	}

	.share-list{
		padding-left: 3rem;
		display: flex;
		padding-top: 0;
	}
	.share-listItem:not(:last-of-type){
		padding-bottom: 0;
		margin-bottom: 0;
		border-bottom: unset;
		padding-right: 1.6rem;
		margin-right: 1.6rem;
		border-right: solid 1px #000;
	}

	.share-listItem a{
		width: 2.8rem;
		height: 2.8rem;
	}

	.article iframe{
		width: 100%;
	}

	.wp-block-image :where(figcaption),figcaption{
		font-size: 1.2rem;
	}

	.wp-block-group.is-layout-flex{
		display: block;
	}

	/* ---------------------------------------
	* Event
	------------------------------------------ */

	.eventArticleTxt{
		padding: 3rem 2rem;
		margin-top: 2rem;
	}

	.eventArticleTxt h4{
		padding: 0 2.4rem;
	}

	.eventArticleTxt h4::before,.eventArticleTxt h4::after{
		width: 2rem;
		height: .7rem;
	}

	.eventArticleTxt p{
		padding-top: 2rem;
		line-height: 160%;
	}

	/* ---------------------------------------
	* NEWS
	------------------------------------------ */

	.newsHeadTtl{
		font-size: 1.8rem;
		padding-top: 1rem;
	}

	.newsTag-list{
		column-gap: 1rem;
	}

	.newsDetail{
		width: 100%;
		margin: 4rem auto 0;
	}

	.newsDetail h2{
		padding-bottom: 1rem;
		font-size: 1.8rem;
		margin: 4rem 0 2rem;
	}

	.newsDetail h3{
		font-size: 1.6rem;
		margin: 2rem 0;
	}

	.newsDetail p{
		margin-top: 2rem;
	}

/* 	.newsDetail img{
		margin-top: 4rem;
	} */


	/* ---------------------------------------
	* Artist
	------------------------------------------ */

	.txtSlideInner span {
		font-size: 8rem;
	}
	.txtSlide .txtSlideInner{
		column-gap: 3rem;
	}

	.txtSlide span{
		font-size: 8rem;
	}

	.artistCont{
		padding-top: 1rem;
	}

	.artistCont-l{
		width: 100%;
	}

	.artistCont-r{
		padding-top: 2rem;
		width: 100%;
	}

	.artistName{
		display: flex;
		justify-content: space-between;
		align-items: center;
	}

	.artistName p{
		font-size: 2.2rem;
	}

	.artistSns-list{
		justify-content: flex-end;
		width: 50%;
		column-gap: 1rem;
	}

	.artistSns-listItem{
		width: 2.2rem;
		height: 2.2rem;
	}


}